
/* This is the name of the Agenda app shown to users. Don't change this. We use "Agenda" for nearly all languages. */
CFBundleDisplayName = "Agenda";

NSHumanReadableCopyright = "Copyright © 2020 Momenta BV. All rights reserved.";

NSRemindersUsageDescription = "Agenda needs access to your Reminders in order to show your existing reminders or allow you to create new reminders from Agenda.";
NSCalendarsUsageDescription = "Agenda needs access to your Calendar in order to link your projects and notes in Agenda with your calendar events.";
NSAppleEventsUsageDescription = "Agenda needs this to import data from other apps, like Apple Notes, Calendar, and Reminders.";

"infoplist.mac.document.agendaArchive" = "Agenda Archive";

"infoplist.mac.uttype.agendaArchive" = "Agenda Archive";
